Bug 148200 - HWCERT: Hitachi HA8500/310 A2 model [Goto Cert]
HWCERT: Hitachi HA8500/310 A2 model
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Hitachi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:19:41 EST
Additional Data:

Original Reporter: kmori@redhat.com
Administrative Contact: kmori@redhat.com
Technical Contact: kmori@redhat.com
Last Touched By: kmori@redhat.com
Where: Red Hat Japan (Tokyo, Japan)
Cpu Name: Intel(R) IPF
Created On: 2003-12-02 19:35:42-05
Last Touched On: 2003-12-07 22:39:44-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5232
Detail Notes: Intel Itanium 2 1.3GHz<br> 
Qty: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-12-03 19:39:55-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5232
Detail Notes: Intel Corp. 82557/8/9 [Ethernet Pro 100] (rev 0d)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-12-03 19:40:47-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5232
Detail Notes: LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI (rev 07)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-12-03 19:41:12-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5232
Detail Notes: HP A7073A 1000Base-SX<br> 
(Broadcom Corporation NetXtreme BCM5701 Gigabit Ethernet (rev 15))
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-12-03 19:41:20-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5232
Detail Notes: TEAC DV-28E-A, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-12-03 19:40:03-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5232
Detail Notes: Hewlett-Packard Company zx1
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2003-12-03 19:40:55-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5232
Detail Notes: HP A6059A Ultra 160 SCSI <br> 
(LSI Logic / Symbios Logic 53c1010 66MHz Ultra3 SCSI Adapter (rev 01))
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-12-03 19:41:36-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5232
Detail Notes: HP A7061A 1000Base-T<br> 
(Broadcom Corporation NetXtreme BCM5701 Gigabit Ethernet (rev 15))
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-12-03 19:41:49-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5232
Detail Notes: ATI Technologies Inc Radeon RV100 QY [Radeon 7000/VE]
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-12-03 19:40:12-05

Detail 10:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5232
Detail Notes: Broadcom Corporation NetXtreme BCM5701 Gigabit Ethernet (rev 15)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-12-03 19:41:04-05

Detail 11:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5232
Detail Notes: Qlogic QLA2340 2Gb Fibre Channel<br> 
(QLogic Corp. QLA2312 Fibre Channel Adapter (rev 02))
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-12-03 19:42:05-05

Detail 12:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5232
Detail Notes: 12GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-12-03 19:40:39-05

Detail 13:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5232
Detail Notes: Vendor: HP 73.4G Model: ATLAS10K3_73_SCA Rev: HP05<br> 
Type: Direct-Access ANSI SCSI revision: 02<br> 
Qty: 1 
<p> 
Vendor: HP 36.4G Model: MAS3367NC Rev: HPC3<br> 
Type: Direct-Access ANSI SCSI revision: 03<br> 
Qty: 2<br>
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-12-03 19:42:27-05


Note You need to log in before you can comment on or make changes to this bug.